Svante Resjö  <[EMAIL PROTECTED]> asked:

> Does Retrospect 4.1 work with Mac OS 9 or do you _need_ 4.2?

Retrospect 4.2 is best for Mac OS 9. Check out the Mac OS 9 compatibility
bulletin on our website. It contains links for free upgrades.

Eric Ullman
Dantz Development

To subscribe:    [EMAIL PROTECTED]
To unsubscribe:  [EMAIL PROTECTED]
Archives:        <>
Problems?:       [EMAIL PROTECTED]

Reply via email to